- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

# ofx_request.hh File Reference

## Detailed Description

Declaration of an OfxRequests to create an OFX file containing a generic request .

Definition in file fx-0.8.2/lib/ofx_request.hh.

Go to the source code of this file.

## Data Structures
class | OfxRequest
| A generic request. More...
## Some general helper functions
string | time_t_to_ofxdatetime (time_t time)
string | time_t_to_ofxdate (time_t time)
string | OfxHeader (void)